[data-page=".global_login"][data-itemid="username_label"] {
  font-size: 24px;
}
[data-page=".global_login"][data-itemid="username"] {
  font-size: 50px;
}
[data-page=".global_login"][data-itemid="password_label"] {
  font-size: 24px;
}
[data-page=".global_login"][data-itemid="password"] {
  font-size: 50px;
}
[data-page=".global_login"][data-itemid="login_message"] {
  font-size: 18px;
}
[data-page=".global_login"][data-itemid="remember_password"] {
  font-size: 24px;
}
[data-page=".global_login"][data-itemid="login_welcome"] {
  font-size: 25px;
}
[data-page=".global_login"][data-itemid="snippet"] {
  color: #d20000;
  font-weight: bold;
  font-size: 35px;
  white-space: nowrap;
}
[data-page=".global_login"][data-itemid="text"] {
  font-size: 16px;
  white-space: nowrap;
}

/* Put  your custom CSS code here */

[data-page=".global_login"][data-itemid="username"] {
  font-size: 22px;
}

/* Put  your custom CSS code here */

[data-page=".global_login"][data-itemid="login_button"] {
position:relative;
/*top:-30px;*/
left:20px;
transform: scale(1.5);
}

[data-page=".global_login"][data-itemid="snippet"] {
position:relative;
top:-80px;
left:-200px;
/*bottom:30px;
right:80px;*/
text-shadow: 0 1px 0 #CCCCCC, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15), 2px 2px 2px rgba(206,89,55,0);
}
[data-page=".global_login"][data-itemid="text"] {
position:relative;
top:160px;
left:-220px;
/*bottom:30px;
right:80px;*/
/*text-shadow: 0 1px 0 #CCCCCC, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15), 2px 2px 2px rgba(206,89,55,0);*/
}
